<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">

    <author>Cooper Mods</author>
	   
    <version>1.0.0.0</version>
    <title>
        <en>2015 Ford F350</en>
    </title>
    <description>
        <en>2015 Ford F350</en>
    </description>
    <iconFilename>Image.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="F350.xml"/>
    </storeItems>
	<brands>
        <brand name="CoopersModsFord" 	title="CoopersModsFord" 	image="Brand.dds"/>				
	</brands>  
</modDesc>

